.topnav {
    overflow: hidden;
    background-color: $color-1;
}

.topnav a {
    float: left;
    color: $color-8 !important;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    &:hover {
        background-color: $color-8;
        color: $color-1 !important;
        text-shadow: $shadow;
    }
}

.topnav-right {
    float: right;
}